/* Buttons */
.fi-btn {
    padding: 10px !important;
    border-radius:  8px !important;
}

/* Headers and Labels */
.fi-fo-field-wrp-label,
.fi-header-heading {
    font-weight: normal !important;
}

.fi-simple-header-heading {
    display: none !important;
}

.fi-simple-header {
    text-align: center !important;
}

/* Badges */
.fi-badge {
    padding: 5px !important;
}

/* Body */
.fi-body {
    background-color: #ffffff !important;
}

/* Input / Text Areas */
.fi-ta-ctn

 
 
    padding: 4px !important;
 
}

.fi-input-wrp {
    border-radius: 2px !important;
}

/* Topbar */
.fi-topbar {
    background-color: #37a0ff !important;
}

/* .fi-topbar-open-sidebar-btn {
    color: white !important;
}
 */

 


/* Logos */
.fi-logo,
.fi-topbar-start .fi-logo {
    display: block;
    height: 110px!important;
    margin-left: auto;
    margin-right: auto;
}

.fi-topbar-start .fi-logo {
    max-height: 40px;
        display: none;
}

.fi-sidebar-header .fi-logo {
    padding-top: 40px !important;
    max-height: 100px !important;
}

 
 
/* Misc */
.fi-ac {
    height: 40px;
    border-radius:  10PX;;
}

/* Table rows */
.table_row_deleted {
    background-color: rgb(252, 241, 241);
}
.table_row_warning {
    background-color: rgb(255, 252, 216);
} 
.fi-ta-header-cell{
    background-color: #F9FAFC;
    font-weight: normal !important;
}


/* Remove shadows from the topbar */
.fi-topbar > nav {
    @apply shadow-none ring-0;
}

/* Remove shadows from the sidebar header */
.fi-sidebar-header {
    @apply shadow-none ring-0;
}

 

/* Target specific components if needed, for example, forms with bg-white shadow */
.dark .shadow, .shadow {
  --tw-shadow: none !important;
  --tw-shadow-rgb: none !important;
  box-shadow: none !important;
}



.fi-header-heading {
  font-weight: normal !important;
 
}

  

 

 fi-section-header-ctn{
  /* background-color: #37a0ff; */
 
    font-weight: normal;
 }
.fi-section-header-heading{
 
 
    font-weight: normal;
 }








